<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110389-91</marc:controlfield>
        <marc:controlfield tag="005">20230831064219.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2018||||cc mpz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313538959</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313538959</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Bach, Johann Sebastian</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Gounod, Charles-François</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Mussorgsky, Modest Petrovich</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Puccini, Giacomo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Schubert, Franz</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Strauss II, Johann</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Beethoven, Ludwig van</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Massenet, Jules</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Donizetti, Gaetano</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Wolfgang Amadeus</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Cardillo, Salvatore</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Wagner, Richard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Becce, Giuseppe</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Verdi, Giuseppe</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Brahms, Johannes</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Buzzi-Peccia, Arturo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Flotow, Friedrich von</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Marshall, Charles</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Rossini, Gioachino</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Halévy, Fromental</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Wolf, Hugo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Rachmaninov, Sergey</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Meyerbeer, Giacomo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Mascagni, Pietro</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Padilla, Jose</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">May, Hans</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Stolz, Robert</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Offenbach, Jacques</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Tauber, Richard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BEL CANTO - Tenors of the 78 Era (The)(Documentaries, 2018) (3 DVD + 2 CD Box Set) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2018</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">BEL CANTO - THE TENORS OF THE 78 ERA, PART 1 (NTSC) ( 03 hrs. ) / Not Applicable -- BEL CANTO - THE TENORS OF THE 78 ERA, PART 2 (NTSC) ( 03 hrs., 20 min. ) / Not Applicable -- Bel canto - The Tenors of the 78 Era (bonus) (NTSC) ( 01 hrs., 35 min. ) / Not Applicable -- L'Africaine, Act IV: Mi batte il cor … O paradiso! (Sung in Italian) ( 03 min., 39 sec. ) / Meyerbeer -- Ave Maria ( 03 min., 15 sec. ) / Bach -- Rigoletto, Act I: Questa o quella ( 02 min., 31 sec. ) / Verdi -- Rigoletto, Act III: Bella figlia dell'amore ( 03 min., 45 sec. ) / Verdi -- L'elisir d'amore (The Elixir of Love), Act II: Una furtiva lagrima ( 05 min., 27 sec. ) / Donizetti -- Core 'ngrato ( 04 min., 33 sec. ) / Cardillo -- Guillaume Tell (William Tell), Act I: Ah! Mathilde, idole de mon ame! ( 03 min., 05 sec. ) / Rossini -- Otello, Act II: Ora e per sempre addio ( 02 min., 22 sec. ) / Verdi -- Eichendorff Lieder: No. 3. Verschwiegene Liebe ( 02 min., 47 sec. ) / Wolf -- Auf der Heide bluh'n die letzten Rosen ( 01 min., 57 sec. ) / Stolz -- Don Giovanni, K. 527, Act II: Il mio tesoro intanto ( 04 min., 07 sec. ) / Mozart -- 6 Lieder, Op. 85: No. 6. In Waldeseinsamkeit ( 02 min., 18 sec. ) / Brahms -- I Hear You Calling Me ( 03 min., 47 sec. ) / Marshall -- Iris, Act I: Apri la tua finestra ( 02 min., 22 sec. ) / Mascagni -- Tosca, Act III: E lucevan le stelle ( 03 min., 02 sec. ) / Puccini -- Tu sei la vita mia ( 01 min., 12 sec. ) / Becce -- Manon Lescaut, Act I: Donna non vidi mai simile a questa! ( 02 min., 07 sec. ) / Puccini -- Il primo amore sei tu ( 01 min., 47 sec. ) /  -- Martha, Act III: M'apparri ( 03 min., 30 sec. ) / Flotow -- Werther, Act III: Ah! Non mi ridestar ( 03 min., 58 sec. ) / Massenet -- Princesita ( 03 min., 10 sec. ) / Padilla -- Die Walküre, Act I: Ein Schwert verhiess mir der Vater ( 05 min., 06 sec. ) / Wagner -- Siegfried, Act I: Hoho! Hoho! Hahei! ( 03 min., 47 sec. ) / Wagner -- Otello, Act III: Gott! Warum hast du gehauft (Sung in German) ( 04 min., 51 sec. ) / Verdi -- Hoffmanns Erzahlungen: Es war einmal am Hofe von Eisenack ( 04 min., 12 sec. ) / Offenbach -- Frohe Botschaft ( 01 min., 42 sec. ) /  -- Schwanengesang, D. 957: No. 4. Ständchen (Serenade) ( 03 min., 17 sec. ) / Schubert -- If You Were Mine ( 01 min., 01 sec. ) / Tauber -- Die Fledermaus: Overture ( 02 min. ) / Strauss II -- Die Fledermaus, Act II: Dieser Anstand so manierlich ( 03 min., 31 sec. ) / Strauss II -- Fidelio, Op. 72, Act II: Gott! Welch' Dunkel hier! ( 06 min., 31 sec. ) / Beethoven -- Der Feuerreiter ( 04 min., 27 sec. ) / Wolf -- Faust, Act III: Salut! demeure chaste et pure ( 06 min., 25 sec. ) / Gounod -- Lohengrin, Act III: In fernem Land, unnahbar eu'ren Schritten ( 03 min., 59 sec. ) / Wagner -- La Juive: Recha, als Gott dich einst zur Tochter mir gegeben ( 04 min., 41 sec. ) / Halévy -- Ano avdoh ( 02 min., 38 sec. ) /  -- Ein Stern fallt vom Himmel: Wo beim Wein ein Walzer klingt ( 02 min., 13 sec. ) / May -- Mal d'amore ( 02 min., 12 sec. ) / Buzzi-Peccia -- Tiritomba ( 49 sec. ) /  -- Boris Godunov: Boris, Listen Boris ( 02 min., 25 sec. ) / Mussorgsky -- Rigoletto, Act I: E il sol dell'anima ( 03 min., 25 sec. ) / Verdi -- 6 Songs, Op. 4: No. 4. Ne poy, krasavitsa, pri mne (Sing not to me, beautiful maiden) ( 04 min., 59 sec. ) / Rachmaninov -- It's not the Wind that Bends the Branch ( 01 min., 36 sec. ) /  -- Boris Godunov, Act IV: Flow, flow, bitter tears ( 01 min., 54 sec. ) / Mussorgsky -- Un ballo in maschera, Act I: Di tu, se fedele ( 03 min., 13 sec. ) / Verdi -- Messa da Requiem: Ingemisco ( 04 min., 09 sec. ) / Verdi -- Gesang, Op. 106, No. 4, D. 891, "An Sylvia" (Who is Sylvia) ( 02 min., 36 sec. ) / Schubert -- L'Africaine: Land so wunderbar (Sung in German) ( 03 min., 28 sec. ) / Meyerbeer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Gigli, Beniamino, Artist -- Tauber, Richard, Artist -- Schipa, Tito, Artist -- Schmidt, Joseph, Artist -- Slezak, Leo, Artist -- Caruso, Enrico, Artist -- Björling, Jussi, Artist -- Melchior, Lauritz, Artist -- Rosvaenge, Helge, Artist -- McCormack, John, Artist -- Thill, Georges, Artist -- Kozlovsky, Ivan, Artist -- Moreschi, Alessandro, Artist -- De Lucia, Fernando, Artist -- Abott, Bessie, Artist -- Homer, Louise, Artist -- Scotti, Antonio, Artist -- Schwarz, Vera, Artist -- Bach, Johann Sebastian, Composer -- Gounod, Charles-François, Composer -- Bible - New Testament, Lyricist -- Mussorgsky, Modest Petrovich, Composer -- Oliva, Domenico, Lyricist -- Puccini, Giacomo, Composer -- Illica, Luigi, Lyricist -- Rellstab, Ludwig, Lyricist -- Heine, Heinrich, Lyricist -- Seidl, Johann Gabriel, Lyricist -- Schubert, Franz, Composer -- Genée, Richard, Lyricist -- Haffner, Carl, Lyricist -- Strauss II, Johann, Composer -- Treitschke, Georg Friedrich, Lyricist -- Beethoven, Ludwig van, Composer -- Sonnleithner, Joseph, Lyricist -- Blau, Edouard, Lyricist -- Milliet, Paul, Lyricist -- Hartmann, Georges, Lyricist -- Massenet, Jules, Composer -- Romani, Felice, Lyricist -- Donizetti, Gaetano, Composer -- Mozart, Wolfgang Amadeus, Composer -- Da Ponte, Lorenzo, Lyricist -- Cordiferro, Riccardo, Lyricist -- Cardillo, Salvatore, Composer -- Wagner, Richard, Composer -- Giacosa, Giuseppe, Lyricist -- Anonymous, Composer -- Becce, Giuseppe, Composer -- Carré, Michel, Lyricist -- Barbier, Jules, Lyricist -- Verdi, Giuseppe, Composer -- Boito, Arrigo, Lyricist -- Somma, Antonio, Lyricist -- Lemcke, Carl von, Lyricist -- Brahms, Johannes, Composer -- Not Applicable, na, Composer -- Buzzi-Peccia, Arturo, Composer -- Riese, Friedrich Wilhelm, Lyricist -- Flotow, Friedrich von, Composer -- Marshall, Charles, Composer -- Harford, Harold, Lyricist -- Bauernfeld, Eduard von, Lyricist -- Shakespeare, William, Lyricist -- Bis, Hippolyte-Louis-Florent, Lyricist -- Rossini, Gioachino, Composer -- Jouy, Victor Joseph Etienne de, Lyricist -- Scribe, Augustin-Eugène, Lyricist -- Halévy, Fromental, Composer -- Wolf, Hugo, Composer -- Eichendorff, Joseph von, Lyricist -- Rachmaninov, Sergey, Composer -- Pushkin, Alexander, Lyricist -- Meyerbeer, Giacomo, Composer -- Piave, Francesco Maria, Lyricist -- Mascagni, Pietro, Composer -- Mörike, Eduard, Lyricist -- Padilla, Jose, Composer -- Palomero, Manuel Fernández, Lyricist -- Mass Text, Lyricist -- Neubach, Ernst, Lyricist -- May, Hans, Composer -- Stolz, Robert, Composer -- Balz, Bruno, Lyricist -- Offenbach, Jacques, Composer -- Traditional, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">A documentary series about the great tenors and bel canto singing in the first half of the 20th century by &lt;i&gt;Jan Schmidt-Garre&lt;/i&gt;.

With the development of sound film in the 1920s and 30s, the great tenors, such as Beniamino Gigli, Richard Tauber and Lauritz Melchior, became movie stars. Countless "singer movies" were made, but great vocal performances were also captured in documentaries and privately made movies. Using a wealth of rare restored material, this thirteen-part documentary series presents the great tenors from Enrico Caruso to Jussi Bjorling, and together with comprehensive essays, offers a deep and inspiring insight into the art of bel canto.

&lt;i&gt;Bel Canto - The Tenors of the 78 Era&lt;/i&gt; series was broadcast in thirty countries and awarded at the Columbus International Film Festival and at Classique en Images at the Louvre.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Documentary</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bach, Johann Sebastian</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gounod, Charles-François</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bible - New Testament</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mussorgsky, Modest Petrovich</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Oliva, Domenico</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Puccini, Giacomo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Illica, Luigi</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rellstab, Ludwig</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Heine, Heinrich</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Seidl, Johann Gabriel</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Schubert, Franz</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Genée, Richard</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Haffner, Carl</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Strauss II, Johann</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Treitschke, Georg Friedrich</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Beethoven, Ludwig van</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Sonnleithner, Joseph</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Blau, Edouard</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Milliet, Paul</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Hartmann, Georges</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Massenet, Jules</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Romani, Felice</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Donizetti, Gaetano</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Wolfgang Amadeus</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Da Ponte, Lorenzo</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cordiferro, Riccardo</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Cardillo, Salvatore</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wagner, Richard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Giacosa, Giuseppe</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Anonymous</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Becce, Giuseppe</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Carré, Michel</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barbier, Jules</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Verdi, Giuseppe</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Boito, Arrigo</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Somma, Antonio</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Lemcke, Carl von</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Brahms, Johannes</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Buzzi-Peccia, Arturo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Riese, Friedrich Wilhelm</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Flotow, Friedrich von</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Marshall, Charles</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Harford, Harold</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bauernfeld, Eduard von</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Shakespeare, William</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bis, Hippolyte-Louis-Florent</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rossini, Gioachino</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Jouy, Victor Joseph Etienne de</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Scribe, Augustin-Eugène</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Halévy, Fromental</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wolf, Hugo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Eichendorff, Joseph von</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Rachmaninov, Sergey</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Pushkin, Alexander</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Meyerbeer, Giacomo</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Piave, Francesco Maria</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mascagni, Pietro</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mörike, Eduard</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Padilla, Jose</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Palomero, Manuel Fernández</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mass Text</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Neubach, Ernst</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">May, Hans</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Stolz, Robert</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Balz, Bruno</marc:subfield>
            <marc:subfield code="e">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Offenbach, Jacques</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Tauber, Richard</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110389-91.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110389-91</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110389-91</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">2.110639</marc:controlfield>
        <marc:controlfield tag="005">20230831064216.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s2019||||cc syz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a">747313563951</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">747313563951</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Regular CD (NRE)</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Ellington, Duke</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Medtner, Nicolai</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">DEBARGUE, Lucas: To Music (Documentary, 2017) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2019</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Lucas Debargue - To Music (NTSC) ( 01 hrs., 24 min., 17 sec. ) / Not Applicable -- Caravan (NTSC) ( 12 min., 12 sec. ) / Ellington -- Piano Sonata in F Minor, Op. 5 (excerpts) (NTSC) ( 14 min., 46 sec. ) / Medtner</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Debargue, Lucas, Artist -- Castro-Balbi, David, Artist -- Shereshevskaya, Rena, Artist -- Castro-Balbi, Alexandre, Artist -- Ellington, Duke, Composer -- Not Applicable, na, Composer -- Medtner, Nicolai, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">A performer of fierce integrity and dazzling communicative power, young French pianist &lt;i&gt;Lucas Debarque&lt;/i&gt; became the most talked-about artist of the fifteenth International Tchaikovsky Competition. The documentary offers unique insights into Debarque's life as a musician at the beginning of a remarkable career, with rehearsals and concerts from Moscow to Chicago via Weimar and Salerno, revealing talents as a composer and jazz improvisor and his first-time entry into a world of recording studios, touring and fame, in a crucial year of discoveries.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Documentary</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ellington, Duke</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Not Applicable, na</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Medtner, Nicolai</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/2.110639.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=2.110639</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/2.110639</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>